UATHLOAD(8)

NAME
uathload - firmware loader for Atheros USB wireless driver

SYNOPSIS
uathload [-v] -d ugen-device [firmware-file]

DESCRIPTION
The uathload utility provides a way to load the firmware for Atheros USB wireless devices with AR5005UG and AR5005UX chipsets.

The following options are accepted.

-d ugen-device
    Use a specific ugen(4) device.

-v  Enable debugging messages.

If firmware-file is specified uathload tries to load it instead of the built-in firmware image.

EXAMPLES
Load the built-in firmware image into a specific ugen(4) device:

    uathload -d /dev/ugen0.2

SEE ALSO
uath(4)

AUTHORS
Weongyo Jeong